package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20024ReqBean {

	private String package_label_id;
	private String order_no;
	private String old_house_code;
	private String new_house_code;
	private int opt;//1代表单箱 2 代表整托， 3代表剔箱， 4代表剔托
	public String getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(String package_label_id) {
		this.package_label_id = package_label_id;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOld_house_code() {
		return old_house_code;
	}
	public void setOld_house_code(String old_house_code) {
		this.old_house_code = old_house_code;
	}
	public String getNew_house_code() {
		return new_house_code;
	}
	public void setNew_house_code(String new_house_code) {
		this.new_house_code = new_house_code;
	}
	@Override
	public String toString() {
		return "Jin20024ReqBean [package_label_id=" + package_label_id + ", order_no=" + order_no + ", old_house_code="
				+ old_house_code + ", new_house_code=" + new_house_code + ", opt=" + opt + "]";
	}
}
